Nuevo Picker de Firefox para Citavi 5.6 y 5.7

El Picker de Firefox ha sido reprogramado para ser compatible con la nueva arquitectura de procesos múltiples que será usada en la versión 54 y posteriores (Electrolysis; E10s). 

¿Cómo puedo obtener el nuevo Picker?

Paso 1:

Necesita Citavi 5.6 o 5.7. La actualización Citavi 5.7 fue lanzado el 20 de septiembre de 2017.

Paso 2:

Desinstale el Picker de Citavi vía el Asistente de instalación: 

  1. Cierre Citavi.
  2. En Windows, diríjase al Panel de Control.
  3. Seleccione Desinstalar un programa.
  4. Seleccione Citavi 5.
  5. Haga clic en Cambiar.
  6. Haga clic en Siguiente.
  7. Seleccione Modificar y luego haga clic en Siguiente.
  8. En el menú desplegable del Picker para Firefox, seleccione Este componente no estará disponible. Haga clic en Siguiente.
  9. Haga clic en Instalar y continue a través del Asistente de instalación.

Paso 3:

Instale el nuevo Picker de Citavi: 

  1. Instale el Picker de Citavi desde la Tienda de complementos.
  2. Asegúrese que está instalando la útima versión: 2017.11.7.21.
  3. Haga clic en Añadir a Firefox.
  4. Haga clic en Instalar.
  5. El Picker será añadido. Asegúrese de hacer clic en Habilitar, si este no está habilitado. 
  6. Haga clic en Reiniciar ahora.

Usando una versión anterior

Si usted no puede instalar el complemento del navegador o actualizar a la nueva versión 5.6 o 5.7 de Citavi, usted siempre podrá usar el Picker que fue instalado durante el proceso de instalación de Citavi. En este caso, Firefox deshabilitará la nueva arquitectura de procesos múltiples. 

Sin embargo, por favor tome nota que con el lanzamiento de la versión 57 de Firefox, programada para el 14 de noviembre, usted sólo podrá usar la nueva versión del Picker y tendrá que actualizar a Citavi 5.6 o posterior.  

“¿Cómo sé que versión de Firefox tengo?”

Abra su navegador Firefox. Escriba "about:" en la barra de direcciones (sin las comillas pero con los dos puntos). En la página que se abrirá usted podrá ver el número de versión abajo del logo de Firefox.

“Estoy usando una versión antigua del navegador Firefox. ¿Qué necesito saber?“

Si su navegador Firefox es anterior a la versión 54, usted no puede usar el nuevo Picker. Firefox lo deshabilitará automáticamente.

Por su seguridad, le recomendamos siempre usar la versión más actual de su navegador. Después de actualizar su navegador, usted puede actualizar el Picker usando el Asistende de instalación de la versión de Citavi que tiene instalada actualmente siguiendo los pasos arriba mencionados.

“¿Cómo sé que versión de Citavi y que versión del Picker de Firefox tengo?“

Citavi: Puede encontrar el número de versión de 4 dígitos primero abriendo un proyecto. Luego, en el menú Ayuda, haga clic en Acerca de Citavi. El nuevo Picker de Firefox requiere la versión Citavi Beta 5.6 o posterior.

Picker: Inicie Firefox y abra cualquier página web. Haga clic derecho en cualquier parte de la página web. En el menú de acceso directo, apunte al Picker de Citavi y luego haga clic en Configuración. Usted puede ver el número de versión en la esquina inferior izquierda de la ventana que aparece. El número de versión del nuevo Picker es 2017.11.7.21.

“Estoy usando Citavi 4 con el Picker de la tienda de Firefox. ¿Qué necesito saber?“

Si desea continuar usando el Picker con la versión actual del navegador Firefox, necesitará actualizar a la versión actual de Citavi. Puede continuar trabajando con sus proyectos y documentos creados con el complemento para Word o el Asistente de publicación. Vea nuestro manual para más información.

¿Es útil el artículo?